loading...

Discussion on: 22 Short Lessons To Become A Mobile Programmer Using Flutter Framework

Collapse
artemis profile image
Diane

The issue I've found with Flutter when I last tried to use it is that it requires VirtualBox to run, but on Windows 10 Pro, I use Hyper-V.

Did that change?

Collapse
zaiste profile image
Zaiste Author

You want to develop an iOS compatible app, did it get that right ? If so, yes there may be some rough edges e.g. lack of the proper debugging. If you stick with the Material there shouldn't be any issues to my knowledge.

Collapse
artemis profile image
Diane

I don't want to specifically develop an iOS-compatible app, my issue is the fact that Flutter only supports mobile device simulators based on VirtualBox, which I cannot use on my Windows workstation, since I use Hyper-V (another, different level, hypervisor).

Some comments have been hidden by the post's author - find out more